@charset "utf-8";

body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	background-color: #79B700;
	background-image: url(../images/rust1.png);
	background-repeat: repeat;
	background-attachment: fixed;
}

body, html { padding:0; margin:0; }

p { padding:0; margin:0; }

a {  }
a:visited { }
a:hover {  }
a:focus {  }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }
.padding {
	padding: 10px;
	margin: 20px;
}
.padding2 {
	padding: 10px;
	margin: 5px;
}
.btn1 {
	border-radius: 10px;
	background-color: rgba(255,255,255,0.70);
	-webkit-transition: all .15s ease-in-out 0s;
	-o-transition: all .15s ease-in-out 0s;
	transition: all .15s ease-in-out 0s;
}
.gatewayTxt {
	font-size: 4em;
	font-family: stencil-std;
	font-style: normal;
	font-weight: 400;
}
#mission {
	background-image: url(../images/socllcircle-bgr1.png);
	background-position: center top;
	background-repeat: repeat;
	background-size: contain;
	background-attachment: fixed;
}
.holdsize250 {
	display: inline;
	width: 250px;
	height: 250px;
	max-width: 250px;
	max-height: 250px;
	float: left;
	overflow-x: hidden;
	overflow-y: hidden;
	background-image: url(../images/socll-circle-2.svg);
}
.imageholder1 {
	float: left;
	width: 240px;
	height: 240px;
	padding-right: 10px;
	padding-bottom: 10px;
}
h1 {
	font-family: stencil-std;
	font-style: normal;
	font-weight: 400;
	color: rgba(255,255,255,1.00);
}
h2 {
	font-family: stencil-std;
	font-style: normal;
	font-weight: 400;
	color: rgba(255,255,255,1.00);
	text-decoration: underline;
	font-size: 200%;
	margin: 0px;
	padding: 0px;
}
.btn1:hover {
	background-color: rgba(255,255,255,1);
}
.formfield1 {
	width: 100%;
	height: 50px;
	max-width: 500px;
	-webkit-box-shadow: inset 1px 1px 5px 2px rgba(0,0,0,1.00);
	box-shadow: inset 1px 1px 5px 2px rgba(0,0,0,1.00);
	background-color: rgba(255,255,255,0.80);
	border-radius: 5px;
	background-image: url(../images/socllcircle-bgr1.png);
	background-size: contain;
	background-repeat: repeat;
	background-position: right center;
	border: 0px solid rgba(0,0,0,1.00);
	color: rgba(55,0,215,1.00);
	text-align: right;
	padding: 5px;
	font-weight: bold;
	font-size: 125%;
}
.yt {
    width: 100%;
    height: 250px;
}
.blackbgr {
    background-color: rgba(0,0,0,0.85);
}
